baseURL = "https://devodds.com/"
defaultContentLanguage = "es"
disableLanguages = ["\"fr\""]
disqusShortname = ""
paginate = "6"
summaryLength = "15"
theme = "meghna-hugo"
title = "DevOdds desarrollo de software"
[languages.en]
contentDir = "content/english"
home = "Home"
languageCode = "en-us"
languageName = "En"
weight = 2
[[languages.en.menu.main]]
URL = "about"
name = "About Us"
weight = 1
[[languages.en.menu.main]]
URL = "services"
name = "Service"
weight = 2
[[languages.en.menu.main]]
URL = "contact"
name = "Contact"
weight = 7
[languages.es]
contentDir = "content/spanish"
home = "Inicio"
languageCode = "es-mx"
languageName = "Es"
weight = 1
[[languages.es.menu.main]]
name = "Nosotros"
url = "about"
weight = 1
[[languages.es.menu.main]]
URL = "services"
name = "Servicios"
weight = 2
[[languages.es.menu.main]]
URL = "contact"
name = "Contacto"
weight = 7
[params]
author = "DevOdds"
description = "Soluciones de Sistemas de Alta Calidad"
google_analitycs_id = "UA-163347651-1"
logo = "images/logo.png"
post_share = true
[params.map]
enable = true
gmap_api = "https://maps.googleapis.com/maps/api/js?key=AIzaSyA2yEmK0Zdn9PXOE4oUo4Z88WXG_iAkaQI"
map_latitude = "25.6699921"
map_longitude = "-100.3684751"
map_marker = "images/marker.png"
[[params.plugins.css]]
link = "plugins/bootstrap/bootstrap.min.css"
[[params.plugins.css]]
link = "plugins/themify-icons/themify-icons.css"
[[params.plugins.css]]
link = "plugins/magnific-popup/magnific-popup.css"
[[params.plugins.css]]
link = "plugins/slick/slick.css"
[[params.plugins.css]]
link = "https://fonts.googleapis.com/css?family=Anaheim|Quattrocento+Sans:400,700&display=swap"
[[params.plugins.js]]
link = "plugins/jquery/jquery.min.js"
[[params.plugins.js]]
link = "plugins/bootstrap/bootstrap.min.js"
[[params.plugins.js]]
link = "plugins/slick/slick.min.js"
[[params.plugins.js]]
link = "plugins/shuffle/shuffle.min.js"
[[params.plugins.js]]
link = "plugins/magnific-popup/jquery.magnific-popup.min.js"
[[params.plugins.js]]
link = "plugins/lazy-load/lozad.min.js"
[[params.plugins.js]]
link = "plugins/google-map/map.js"
[params.preloader]
enable = true
preloader = "images/logo.png"
[[params.social]]
icon = "ti-rocket"
link = "https://gitlab.com/devodds"
[[params.social]]
icon = "ti-linkedin"
link = "https://www.linkedin.com/company/devodds"
[[params.social]]
icon = "ti-instagram"
link = "https://www.instagram.com/devodds/"
[[params.social]]
icon = "ti-facebook"
link = "https://www.facebook.com/DevOdds-112764787055453/"
[[params.social]]
icon = "ti-youtube"
link = "https://www.youtube.com/channel/UC5DhZjVB570ZbD9SlzNKMXw"
